{
  "Version": 1,
  "DrawableInfo": {
    "global": [
      {
        "Type": "osu.Game.Screens.Play.HUD.ArgonSongProgress, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.010864258,
          "y": -26.630981
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 1.0,
        "Height": null,
        "Anchor": 17,
        "Origin": 17,
        "UsesFixedAnchor": false,
        "Settings": {
          "show_graph": true,
          "show_time": false,
          "use_relative_size": true,
          "accent_colour": "#FFFFFF"
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.HitErrorMeters.BarHitErrorMeter, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0012512207,
          "y": 15.099976
        },
        "Rotation": 270.0,
        "Scale": {
          "x": 1.25,
          "y": 1.25
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 10,
        "UsesFixedAnchor": true,
        "Settings": {
          "judgement_line_thickness": 2.0,
          "colour_bar_visibility": true,
          "show_moving_average": false,
          "centre_marker_style": 1,
          "label_style": 0
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyAccuracyCounter, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.000579834,
          "y": 1.2123718
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.57600003,
          "y": 0.57600003
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 20,
        "UsesFixedAnchor": false,
        "Settings": {
          "accuracy_display": 0
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyPerformancePointsCounter, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 59.905243,
          "y": -9.333244
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.31949005,
          "y": 0.31949005
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 12,
        "UsesFixedAnchor": true,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyDefaultComboCounter, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": -57.34381,
          "y": -5.8465424
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.32984656,
          "y": 0.32984656
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 36,
        "UsesFixedAnchor": true,
        "Settings": {},
        "Children": []
      }
    ],
    "osu": [
      {
        "Type": "osu.Game.Skinning.LegacyKeyCounterDisplay, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": -64.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 34,
        "Origin": 33,
        "UsesFixedAnchor": true,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -125.43999
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": true,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.DrawableGameplayLeaderboard, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": -31.494354,
          "y": 0.0022583008
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 254.34198,
        "Height": 300.0,
        "Anchor": 10,
        "Origin": 12,
        "UsesFixedAnchor": true,
        "Settings": {
          "collapse_during_gameplay": true
        },
        "Children": []
      }
    ]
  }
}